Bug 234770 - [PATCH] devel/xdg-utils: Update to 1.1.3
Summary: [PATCH] devel/xdg-utils: Update to 1.1.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Lars Engels
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-01-08 20:25 UTC by Marcel Kaiser
Modified: 2019-01-12 19:52 UTC (History)
3 users (show)

See Also:
kwm: maintainer-feedback+


Attachments
svn diff to upgrade xdg-utils-1.1.1 to xdg-utils-1.1.3 (15.56 KB, patch)
2019-01-08 20:25 UTC, Marcel Kaiser
no flags Details | Diff
Corrected svn diff to upgrade xdg-utils-1.1.1 to xdg-utils-1.1.3 (11.50 KB, patch)
2019-01-11 20:02 UTC, Marcel Kaiser
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marcel Kaiser 2019-01-08 20:25:44 UTC
Created attachment 200934 [details]
svn diff to upgrade xdg-utils-1.1.1 to xdg-utils-1.1.3

QA:
portlint: OK (looks fine.)
testport: OK (poudriere: 12Ramd64, 112Ramd64)
Comment 1 Koop Mast freebsd_committer 2019-01-11 16:51:24 UTC
Approve after IRC discussion with lme@.
Comment 2 Marcel Kaiser 2019-01-11 20:02:18 UTC
Created attachment 201043 [details]
Corrected svn diff to upgrade xdg-utils-1.1.1 to xdg-utils-1.1.3

Changes:
- Remove whitespace changes.
- Fix syntax error in scripts/xdg-screensaver.in
Comment 3 Lars Engels freebsd_committer 2019-01-11 20:27:16 UTC
Comitted, thanks!
Comment 4 commit-hook freebsd_committer 2019-01-11 20:27:27 UTC
A commit references this bug:

Author: lme
Date: Fri Jan 11 20:26:36 UTC 2019
New revision: 490009
URL: https://svnweb.freebsd.org/changeset/ports/490009

Log:
  devel/xdg-utils: Update to 1.1.3

  PR:		234770
  Submitted by:	Marcel Kaiser <mk@nic-nac-project.org>
  Approved by:	maintainer (kwm)

Changes:
  head/devel/xdg-utils/Makefile
  head/devel/xdg-utils/distinfo
  head/devel/xdg-utils/files/patch-scripts_xdg-desktop-menu.in
  head/devel/xdg-utils/files/patch-scripts_xdg-email.in
  head/devel/xdg-utils/files/patch-scripts_xdg-icon-resource.in
  head/devel/xdg-utils/files/patch-scripts_xdg-mime.in
  head/devel/xdg-utils/files/patch-scripts_xdg-open.in
  head/devel/xdg-utils/files/patch-scripts_xdg-screensaver.in
  head/devel/xdg-utils/files/patch-scripts_xdg-utils-common.in
Comment 5 Marcel Kaiser 2019-01-11 20:38:34 UTC
(In reply to Lars Engels from comment #3)
Thank you, Lars!
Comment 6 John Hein 2019-01-12 19:52:06 UTC
Note: The changes included here include the patch from the languishing bug 225206.